Bug 46805 - Spelling mistake in UCR description dhcpd/options/.*
Spelling mistake in UCR description dhcpd/options/.*
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: DHCP
UCS 4.4
Other Linux
: P5 normal (vote)
: UCS 4.4-3-errata
Assigned To: UCS maintainers
Philipp Hahn
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-11 12:03 CEST by Hendrik Peter
Modified: 2020-01-15 16:59 CET (History)
2 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 2: Will only affect a few installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.011
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Flags outvoted after Product Owner Review:
Ticket number:
Bug group (optional):
Max CVSS v3 score:
hahn: Patch_Available+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hendrik Peter univentionstaff 2018-04-11 12:03:55 CEST
The Description of UCR key 'dhcpd/options/.*' has a spelling mistake.

The Description claims '[..] The format is dhcp/options/OPTIONNAME/OPTIONCODE=VALUE'.
Correct would be '[..] The format is dhcpd/options/OPTIONNAME/OPTIONCODE=VALUE'. The base of the key is 'dhcpd', not 'dhcp'.

Cheers
Hendrik
Comment 1 Philipp Hahn univentionstaff 2019-08-14 11:18:50 CEST
<git:phahn/43688-dhcp-systemd> (part of Bug #43688)
Comment 2 Philipp Hahn univentionstaff 2020-01-15 14:56:27 CET
OK: errata-announce  -V  --only univention-dhcp.yaml
FIXED: univention-dhcp.yaml → git:163a323e09

OK: 321b566d04984c3c5643f3b34d98d753178a25c0
OK: 104e051efab6b4649ff4e490c805a01102c1ff26
OK: apt -t apt install univention-dhcp # 13.0.0-2A~4.4.0.202001141412
OK: ucr search 'dhcpd/options/.*'
Comment 3 Erik Damrose univentionstaff 2020-01-15 16:59:56 CET
<http://errata.software-univention.de/ucs/4.4/420.html>